diff --git a/books/axiom.sty b/books/axiom.sty
index afafa11..013d0b7 100644
--- a/books/axiom.sty
+++ b/books/axiom.sty
@@ -20,17 +20,18 @@
 %% Special Meanings for Math Characters
 %%
 %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
-\providecommand{\N}{\mathbb{N}}
-\providecommand{\Natural}{\mathbb{N}}
-\providecommand{\Z}{\mathbb{Z}}
-\providecommand{\Integer}{\mathbb{Z}}
-\providecommand{\Rational}{\mathbb{Q}}
-\providecommand{\Q}{\mathbb{Q}}
-\providecommand{\Complex}{\mathbb{C}}
-\providecommand{\C}{\mathcal{C}}
-\providecommand{\Real}{\mathbb{R}}
-\providecommand{\F}{\mathcal{F}}
-\providecommand{\R}{\mathcal{R}}
+% don't use mathbb because texlive has changed
+\providecommand{\N}{\bf N}
+\providecommand{\Natural}{\bf N}
+\providecommand{\Z}{\bf Z}
+\providecommand{\Integer}{\bf Z}
+\providecommand{\Q}{\bf Q}
+\providecommand{\Rational}{\bf Q}
+\providecommand{\C}{\bf C}
+\providecommand{\Complex}{\bf C}
+\providecommand{\R}{\bf R}
+\providecommand{\Real}{\bf R}
+\providecommand{\F}{\bf F}
 \providecommand{\abs}[1]{\left|{#1}\right|}
 \mathchardef\bigp="3250
 \mathchardef\bigq="3251
diff --git a/changelog b/changelog
index af78717..4ce7247 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20140729 tpd src/axiom-website/patches.html 20140729.01.tpd.patch
+20140729 tpd books/axiom.sty don't use mathbb because texlive has changed
 20140727 tpd src/axiom-website/patches.html 20140727.02.tpd.patch
 20140727 tpd src/axiom-website/download.html update table, add MACOSX
 20140727 tpd src/axiom-website/releasenotes.html add august release notes
diff --git a/patch b/patch
index 800bcad..20e02cb 100644
--- a/patch
+++ b/patch
@@ -1,466 +1,3 @@
-August 2014 release notes
-
-This release moves Axiom to the latest GCL version.
-All unused prior versions were removed.
-
-Most of the work involved in this release has involved CATS,
-working with Albert Rich to develop Axiom tests.
-
-Noweb was removed. Axiom now uses its own literate tools.
-
-The databases are no longer compressed.
-
-Volume 13: Proving Axiom Correct was started
-
-Makefile.pamphlet
-   VERSION = August 2014
-   TESTSET defaults to regresstests
-   fix missing dvipdfm
-   remove noweb
-
-book/
-   new directory containing axiom-developer emails
-   reduce and categorize emails for history
-   create timeline of people joining/leaving
-
-books/
-   axiom.sty
-      document
-      remove all other sources
-      add additional macros
-   axbook.tgz
-      fix sinCosExpandRules
-   dvipdfm.def
-      added
-   tanglec.c
-      new C function to handle chunks
-   tangle.lisp
-      add fastxhtml extraction from bookvol11
-   extract (rename from document)
-      support new chunk syntax
-   ps/
-      move .ps to .eps 
-      add new images
-
-books/Makefile
-   handle bookheader.tex
-   fix broken sed regular expression
-   add bookvol13 (Proving Axiom Correct)
-
-books/bookheader.tex
-   user underline, colored links
-   standardize headers, table of contents
-
-books/bookvol0 (Jenks)
-   add condata for MAGCDOC
-   add graphics, fix typos, add text
-
-books/bookvol1 (tutorial)
-   use bookheader.tex
-   fix typos
-
-books/bookvol2 (users guide)
-   use bookheader.tex
-   add category theory chapter
-   remove noweb
-
-books/bookvol3 (programmers guide)
-   use bookheader.tex
-   remove noweb
-
-books/bookvol4 (developers guide)
-   use bookheader.tex
-   section on changing GCL versions
-   document makeHelpFiles
-   remove autoload files
-   remove noweb
-   add HACKPI section
-
-books/bookvol5 (interpreter)
-   use bookheader.tex
-   fix GETL for GCL
-   add Attributes as Categories
-   add Comparable
-   add LeftOreRing
-   add U32Matrix support macros
-   add bc-matrix code
-   add support code for U8Vector
-   add support code for U32Vector
-   add support code for U8Matrix
-   add support code for U16Matrix
-   add U32VectorPolyunomialOperations
-   expose FiniteFieldFactorization
-   expose MAGCDOC
-   expose MatrixManipulation
-   rename functionp to canFuncall?
-   incremental rewrite of br-con.lisp
-   merge ht-util.lisp
-
-books/bookvol6 (commands)
-   use bookheader.tex
-
-books/bookvol7 (hyperdoc)
-   apply Camm's patches
-   remove bibliography
-   standardize the table of contents
-   update credits
-   use bookheader.tex
-
-books/bookvol7.1 (hyperdoc pages)
-   standardize the table of contents
-   update What's New Page
-   update credits
-   use bookheader.tex
-
-books/bookvol8 (graphics)
-   apply Camm's patches
-   convert bookvol8 from noweb to chunks
-   remove crc test cases
-   standardize the table of contents
-   update credits
-   use bookheader.tex
-   remove noweb
-
-books/bookvol8.1 (graphics gallery)
-   add CRC standard test cases, section 2.3-2.9
-
-books/bookvol9 (compiler)
-   use bookheader.tex
-   functionp -> canFuncall?
-
-books/bookvol10 (algebra implementation)
-   absorb src/algebra/Makefile
-   use bookheader.tex
-
-books/bookvol10.1 (algebra theory)
-   add interval arithmetic
-   add section on interpolation formulas
-   use bookheader.tex
-
-books/bookvol10.2 (categories)
-   AGG bug fixed 40355
-   CLAGG bug fixed 40021
-   MONAD bug fix 40350, add 7236
-   ORDSET bug fix 40346
-   PTRANFN bug fixed 40357
-   REAL bug fix 40345
-   add Attributes as Categories
-   add Comparable
-   add LeftOreRing
-   add MAGCDOC
-   add enumerate to FINITE
-   add matrix initializer function
-   fix failing test cases
-   fix help documentation and regression tests
-   use bookheader.tex
-   write help documentation for all categories
-   FiniteSetAggregate subset? fixed
-   BinaryTreeCategory remove finiteAggregate, bug fix 7255
-
-books/bookvol10.3 (domains)
-   AFFSP bug fix 30230, 20495; introduce 60076
-   BLAS1 bug fixed 40304
-   CHAR bug fix 40022
-   DFLOAT bug fix 20073, add 20570
-   DFLOAT bug fixed 40019
-   FPS bug fixed 40013
-   INBFF bug fixed 20465, add 20571
-   INTRVL bug fix 20480, 30143
-   ITAYLOR bug fix 20542 pretend
-   LIST bug fix 20063, add, add 20569
-   MLIFT bug fix 20001, add 20568
-   OPTPROB bug fix 40347
-   RNUMP removed bug fix 30047
-   SINT bug fix 20057 pretend
-   SMTS bug fix 20383, 50005, add 20567
-   SYMBOL bug fix 20056 pretend
-   add U16Matrix
-   add U16Vector
-   add U32Matrix
-   add U8Matrix
-   add U8Vector
-   add information to SingleInteger
-   SEXOF bug fix 20501
-   fix failing test cases
-   fix help documentation and regression tests
-   move EFULS EFUPXS from package to domain
-   update U32Vector domain
-   use bookheader.tex
-   write help documentation for all domains
-
-books/bookvol10.4 (packages)
-   ATTREG bug fix 40362
-   ELTAB bug fix 40360
-   FSPECF bug fix 7235, 40077
-   GRAY bug fixed 20467
-   MAPPKG1 bug fix 40351
-   MSYSCMD bug fix 40359
-   SOLVERAD bug fix 40043
-   SREGSET bug fix 50001
-   add FiniteFieldFactorization
-   add MatrixManipulation, add Raoul Bourquin
-   add U32VectorPolynomialOperations
-   apply Waldek's changes to imposelc in PGCD
-   comment out bad code in GUESS
-   document htrigs function in TRMANIP
-   expand hyperbolic identities
-   bug fix "bad reduction" in multivariate poly gcd
-   bug fix ++X function example in gcd
-   bug fix OUT.spad warning (bug 329)
-   bug fix failing test cases
-   bug fix help documentation and regression tests
-   move EFULS EFUPXS from package to domain
-   use bookheader.tex
-   write help documentation
-   add reportInstantiations to API package
-
-books/bookvol10.5 (numerics)
-   add netlib cephes function covers
-   use bookheader.tex
-
-books/bookvol11 (browser)
-   use bookheader.tex
-   remove noweb
-
-books/bookvol12 (crystal)
-   remove noweb
-
-books/bookvol13 (proving axiom correct)
-   created
-
-books/bookvolbib (bibliography)
-   add references and abstracts
-   add subsection Ore Rings 
-   add subsection Partial Fraction Decomposition
-   add subsection Integration
-   add subsection Expression Simplification
-   add subsection Differential Equations
-   add subsection Advanced Documentation
-   add subsection Numerics
-   add subsection Interval Arithmetic
-   add subsection Proving Axiom Correct
-   add subsection Category Theory
-   add subsection Polynomial GCD
-   add subsection Exponenetial Integral
-   add subsection Special Functions
-   add subsection Numerical Algorithms
-   add subsection Solving Systems of Equations
-
-buglist
-   MLIFT fix 20001, add 20568
-   AGG fixed 40355
-   ATTREG fix 40362
-   BLAS1 fixed 40304
-   CHAR fix 40022
-   CLAGG fixed 40021
-   DFLOAT fix 20073, add 20570
-   DFLOAT fixed 40019
-   ELTAB fix 40360
-   FPS fixed 40013
-   FSPECF fix 7235, 40077
-   GRAY fixed 20467
-   INBFF fixed 20465, add 20571
-   INTRVL fix 20480, 30143
-   ITAYLOR fix 20542 pretend
-   LIST fix 20063, add, add 20569
-   MAPPKG1 fix 40351
-   MONAD fix 40350, add 7236
-   MSYSCMD fix 40359
-   OPTPROB fix 40347
-   ORDSET fix 40346
-   PTRANFN fixed 40357
-   REAL fix 40345
-   SINT fix 20057 pretend
-   SMTS fix 20383, 50005, add 20567
-   SOLVERAD fix 40043
-   SREGSET fix 50001
-   SYMBOL fix 20056 pretend
-   fix bug 7072/19 D(0^z, z) closed
-   fix bug 7248: differentiation fix bug in D(1,z)
-   fix bug 7249: radicalSolve(z^7=1, z)
-   fix bug 7249: radicalSolve(z^7=1, z) update
-   fix bug 7251: integrate(1/(1+z^4), z=0..1) :: Complex Float
-   fix bug 7252: argument(-%i)
-   fix bug 7253: There are no library operations named 'when'
-   fix bug 7254: f==n+->sum(sum(1/i,i=1..j),j=1..n) complains
-   fix bug 7256: acot(-1) values differ
-   fix bug 7257: normalize(subst(asin(z),z=-1)) division by zero
-   fix bug 7258: acosh(0.0) invalid argument to acosh
-   fix bug 20501, SEXOF pretend, 30047 RNUMP
-   fix bug 30230, 20495; introduce 60076
-   fix bug 7236
-   fix bug 329, add todo 330
-   remove dead items
-   remove error message for deleted files
-   add 7142 exp^log(x) Cannot take first of an empty list update
-   add 7233: fill! operation from U8Vector does not show up
-   add 7242/7243
-   add 7244, 7245
-   add bug 7241, fix the integration routines
-   add bugs found in tests
-   add kamke4, kamke6 missing bug
-   add todo 335: add packages to )d op gcd
-   add 7232
-   wish 1011: sum(1/(k+a), k=1..n) by Gosper's method
-
-Wikipedia
-   en.wikipedia.org/wiki/Axiom_(computer_algebra_system) update date
-   en.wikipedia.org/wiki/List_of_computer_algebra_systems update date
-
-faq
-   remove noweb
-   fix mailing list links
-
-readme
-   add Edi Meier
-   add Edi Meier
-   add Jia Zhao Cong
-   add Raoul Bourquin
-   update credits
-
-src/Makefile
-   clean up src/algebra properly
-   convert bookvol8 from noweb to chunks
-   fix {OUT} bug
-   handle special case files for bookvol11
-   rename tangle.c to tanglec.c
-   pamphlet extract src using chunk syntax
-   pamphlet modified, noweb removed
-
-src/algebra/Makefile
-   add Comparable
-   add FINITE-
-   add LeftOreRing
-   add MatrixManipulation
-   add U16Matrix
-   add U32Matrix
-   add U32VectorPolynomialOperations
-   add U8Matrix
-   add fastxhtml extraction call
-   add machinearithmetic.input
-   compile FiniteFieldFactorization
-   compile MAGCDOC
-   fix failing test cases
-   set up regression tests
-   update graph info for OUT
-   modified, noweb removed
-
-src/algebra/libdb.text
-   add Attributes as Categories
-
-src/axiom-website/
-   AxiomConference.pdf added
-   axiom.sty
-   CATS/
-      charlwood.input added
-      rich* added
-      kamke*.txt added
-   books/
-      add 8.1, 10.5, bibliography
-      add bookvol13
-   community/
-      fix mailing list links
-   documentation.html
-      add AxiomConference.pdf
-      add Bottorff quote
-      add Knuth quote, cleanup
-      add Lamport quote
-      add McNamara quote
-      add Stroustrop quote
-      add W.T. Gowers quote
-   download.html
-      add binaries
-      add texlive-fonts-extra
-   patches.html
-      add patches
-   releasenotes.html
-       update for August 2014
-
-src/booklets
-   Makefile cleanup
-
-src/clef
-   Makefile rename tangle to tanglec
-   edible.c modified, noweb removed
-
-src/doc
-   export endpaper as pdf
-   remove axiom.bib
-   rename tangle to tanglec
-   use books/axiom.sty
-   remove noweb
-   booklet.c fix mailing list, remove noweb
-   msgs/
-      s2-us.msgs remove .as extension from compiler msg
-
-src/etc
-   Makefile remove noweb
-   asq.c remove noweb
-
-src/input/
-   Makefile add input tests for 
-      charlwood, cherry, functioncode, machinarithmetic,
-      pgcd, polygamma, rich*, romanpolynomials, rsa, segletes
-      exptest, subset, tree, trigtests
-   Makefile remove noweb
-   add many tests
-
-src/interp
-   Makefile
-      remove noweb
-      remove autoload of ht-util
-      remove bc-matrix
-    bc-matrix.lisp removed
-    br-con.lisp move to bookvol5
-    debugsys cleanup
-    g-timer.lisp RNUMP removed
-    g-util.lisp functionp -> canFuncall?
-    g-util.lisp remove functions
-    ht-util.lisp deleted, merged with bookvol5
-    i-coerce.lisp functionp -> canFuncall?
-    i-funsel.lisp remove functions
-    i-spec2.lisp. functionp -> canFuncall?
-    interp-proclaims.lisp functionp -> canFuncall?
-    regress.lisp improve diff output
-    sys-pkg.lisp RNUMP removed
-    temp.text deleted
-    util.lisp functionp -> canFuncall?
-    util.lisp remove autoload of ht-util
-    util.lisp remove autoload trigger functions
-    util.lisp remove bc-matrix autoload triggers
-    util.lisp remove compression
-    vmlisp.lisp RNUMP removed
-
-src/scripts
-   Makefile remove noweb
-   boxhead removed
-   boxtail removed
-   boxup removed
-   document -> books/extract
-   showdvi removed
-   tex/
-      axiom.sty removed
-
-src/share
-   Makefile remove noweb
-   algebra/compress removed
-   algebra/browse, category, dependents, interp, operations, users
-      add Attributes as Categories
-      add LeftOreRing
-      enumerate to FINITE
-      no compression
-      updated
-   doc/
-      hypertex/pages/util.ht deleted, unused
-
-src/sman
-   Makefile cleanup
-
-zips/
-   axiom.vim.tgz vim syntax file added
-   gcl-cgywin.tgz added
-   noweb-2.10a.tgz deleted, noweb removed
-   noweb.* deleted, noweb removed
-   all unused patches and versions of gcl deleted
-
+books/axiom.sty don't use mathbb because texlive has changed
 
+The mathbb font requires a HUGE font package from texlive. Use \bf instead.
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 7b36e1b..1570ac6 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4576,6 +4576,8 @@ August 2014 release<br/>
 <br/>
 <br/>
 In process, not yet released<br/><br/>
+<a href="patches/20140729.01.tpd.patch">20140729.01.tpd.patch</a>
+books/axiom.sty don't use mathbb because texlive has changed<br/>
  </body>
 </html>
 
